/*
Theme Name: OhSo Creative \ Nettl Child Theme
Theme URI: https://www.ohsocreative.co.uk
Version: 1.2
Description: Custom child theme for OhSo Creative \ Nettl sites built on Beaver Builder framework
Author: OhSo Creative \ Nettl
Author URI: https://www.ohsocreative.co.uk
template: bb-theme
*/

/* Add your custom styles here... */
@import url("helper-classes.css");
@import url("theme-additions.css");
/*----------------------------------------------------------
COLOURS
dark blue #0e4c7b
darker blue #053658
bright blue #7aced8
light blue #d7f0f4

-----------------------------------------------------------*/

/*----------------------------------------------------------
TYPOGRAPHY
-----------------------------------------------------------*/

.os-text-small-italic {
	font-style: italic;
	font-size: 13px;
}
.fl-rich-text hr {
	border-top: 1px solid #7aced8;
}
.os-content-main p:first-of-type {
	font-size: 20px;
}
.fl-post-grid-post {
	font-size: 16px;
}
h4.fl-widget-title {
	font-size: 20px;
	font-weight: 400;
}
/*----------------------------------------------------------
HEADER
-----------------------------------------------------------*/
@media screen and (min-width:769px) {
	.os-header-logo {
	max-width: 300px;
}
}

.os-main-menu .uabb-creative-menu.uabb-menu-default .menu > li > a {
	padding: 10px 20px;
}
/* CONTACT BLOCKS */
.os-header-contact-block {
	color: #7aced8;
	margin-bottom: 20px;
	overflow: hidden;
	transition: 2s;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	gap: 20px;
}
.os-header-contact-block a {
	color: #fff;
}
.os-header-contact-block p {
	margin-bottom: 0px;
	font-size: 15px;
}
.os-header-contact-block-text {}
.os-header-contact-block-icon i {
	font-size: 40px;
}
.fl-theme-builder-header-shrink .os-header-contact-block, .fl-theme-builder-header-shrink .os-header-logo {
	display: none;
}

/*----------------------------------------------------------
HOMEPAGE
-----------------------------------------------------------*/
/* HERO */
.os-home-hero .fl-module-button a.fl-button {
	font-size: 24px;
}
.os-home-hero-image {
	border-radius: 20px;
	background-image: url("/wp-content/uploads/2019/03/Redmires-2nd-visit-56.jpg");
	background-size: cover;
	background-position: center;
}
.os-home-hero-image-content {
	padding-top: 300px;
	
}
.carousel-container{
	position:relative;
}
.carousel-container .os-home-hero-image-content{
	position:absolute;
	bottom:7px;
	left:0;
	width:100%;
	padding:0;
}
.os-home-hero-text {
	padding: 20px 50px;
	background-color: rgba(0,0,0,0.4);
	border-radius: 0px 0px 20px 20px;
	font-size: 36px;
	text-align: center;
	color: #fff;
}
.os-home-hero-button {
	font-size: 22px;
	padding: 10px 20px;
	background-color: #7aced8;
	display: inline;
}

/* PROMOS */
.os-home-promo h2 {
	font-weight: 500;
	font-size: 26px;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0px;
}
.os-home-promo p {
	color: #d7f0f4;
	font-size: 20px;
}
@media screen and (max-width: 1000px) {
	.os-home-promo h2 {
		font-size: 22px;
	}
}
@media screen and (max-width: 768px) {
	.os-home-promo {
		border-bottom: 1px solid #7aced8;
	}
	.os-home-promo-wrapper {
		padding-bottom: 10px;
	}
}
/*----------------------------------------------------------
TESTIMONIALS
-----------------------------------------------------------*/
.os-posts-testimonials .fl-post-grid-post {
	border: none;
}
.testimonial-wrapper {
	padding: 20px;
	border-radius: 20px;
	background-color: #7aced8;
	color: #fff;
	font-size: 18px;
}
.testimonial-speech-tail {
	text-align: right;
	padding-right: 40px;
}


/*----------------------------------------------------------
TEAM
-----------------------------------------------------------*/
.os-posts-grid-team .fl-post-grid-post {
	border: none;
	font-size: 16px;
}
.os-posts-grid-team img {
	border-radius: 50%;
}
.team-grid-text {
	text-align: center;
}
.team-grid-text h2 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 0px;
}
p.team-grid-job-title {
	margin-bottom: 0px;
}
p.team-grid-gdc-number{
	margin-bottom: 0px;
}

/*----------------------------------------------------------
SERVICES
-----------------------------------------------------------*/
.os-posts-grid-services .fl-post-grid-post {
	border: none;
}
.os-posts-grid-services h2 {
	font-size: 20px;
	text-align: center;
}
.os-posts-grid-services img {
	border-radius: 50%;
}


/*----------------------------------------------------------
REFERRAL FORMS
-----------------------------------------------------------*/
.uabb-gf-style .gform_body .os-form-teeth-checkboxes .ginput_container_checkbox .gfield_checkbox li label  {
	padding-right: 5px;
}
/* Add divider line in teeth checkboxes */
/* Endodontic Referral Form */
.gform_wrapper .gfield_checkbox li label#label_2_19_8,
.gform_wrapper .gfield_checkbox li label#label_2_20_8 {
	border-right: 1px solid #000;
	padding-right: 8px;
}
/* Implant Referral Form */
.gform_wrapper .gfield_checkbox li label#label_3_19_8,
.gform_wrapper .gfield_checkbox li label#label_3_20_8 {
	border-right: 1px solid #000;
	padding-right: 8px;
}
/* Imaging Referral Form */
.gform_wrapper .gfield_checkbox li label#label_6_19_8,
.gform_wrapper .gfield_checkbox li label#label_6_20_8 {
	border-right: 1px solid #000;
	padding-right: 8px;
}
/* Restorative Referral Form */
.gform_wrapper .gfield_checkbox li label#label_4_19_8,
.gform_wrapper .gfield_checkbox li label#label_4_20_8,
.gform_wrapper .gfield_checkbox li label#label_4_37_5,
.gform_wrapper .gfield_checkbox li label#label_4_38_5 {
	border-right: 1px solid #000;
	padding-right: 8px;
}
li#field_7_40 {
    font-weight: 700;
	color: #58595b;
}
label#label_7_21_0 {
    width: 110px;
}
/*----------------------------------------------------------
TABLES
-----------------------------------------------------------*/
.tablepress {
	border: 1px solid #ccc;
}
.tablepress td {
	padding: 12px;
}

